/*
    MOBILE VERSION
*/
/* IMPORTS */
.moment-picker {
  font-size: 1.4rem; }

section#main_content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  -webkit-box-align: baseline;
  -ms-flex-align: baseline;
  align-items: baseline;
  padding-left: 250px;
  margin: 0 auto;
  position: relative;
  z-index: 0;
  height: auto;
  min-height: calc(100vh - 130px);
  background-color: #efefef; }

/* BREADCRUMB */
section.header_breadcrumb {
  width: calc(100% - 250px);
  margin: 60px 0 0 250px;
  background-color: white; }
  section.header_breadcrumb h2 {
    font-size: 3rem;
    padding: 20px;
    color: #297abe;
    font-weight: 400; }
    section.header_breadcrumb h2 a.grey {
      color: #a5a5a5;
      text-decoration: none; }
    section.header_breadcrumb h2 svg.arrow {
      width: 10px;
      margin: 0px 20px 5px 30px; }
      section.header_breadcrumb h2 svg.arrow polygon {
        fill: #a5a5a5; }

/* BUTTON */
a.button {
  margin: 0px 10px 0;
  border: 1px solid transparent;
  font-size: 1.6rem;
  font-weight: 400;
  display: inline-block;
  border-radius: 3px;
  cursor: pointer;
  text-align: center;
  padding: 8px 15px;
  -webkit-transition: all 200ms;
  -o-transition: all 200ms;
  transition: all 200ms;
  text-decoration: none; }
  a.button.ghostblue {
    color: #297abe;
    border-color: #297abe; }
    a.button.ghostblue:hover {
      background-color: #297abe;
      color: #ffffff; }
  a.button.blue {
    background-color: #297abe;
    color: #ffffff;
    border-color: #297abe; }
    a.button.blue:hover {
      color: #297abe;
      background-color: transparent; }
  a.button.red {
    background-color: #dd1b8f;
    color: #ffffff;
    border-color: #dd1b8f; }
    a.button.red:hover {
      color: #dd1b8f;
      background-color: transparent; }
  a.button.ghostred {
    background-color: #ffffff;
    color: #dd1b8f;
    border-color: #ffffff; }
    a.button.ghostred:hover {
      color: #ffffff;
      background-color: #dd1b8f;
      border-color: #dd1b8f; }
  a.button.ghostgrey {
    color: #cccccc;
    border-color: #cccccc; }

/* CARDS */
article.card {
  display: block;
  width: calc(100% - 10px);
  max-width: 1000px;
  background-color: white;
  color: #303030;
  border-radius: 4px;
  -webkit-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
  margin: 25px auto 0;
  overflow: auto;
  height: 100%; }
  article.card div.header {
    padding: 10px 0 10px 20px;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    margin: 0;
    position: relative; }
    article.card div.header h1 {
      color: white;
      width: 100%;
      text-align: left;
      font-size: 1.6rem;
      font-weight: 600; }
    article.card div.header.blue {
      background-color: #297abe; }
    article.card div.header.group_1 {
      background-color: #9ccc65; }
    article.card div.header.group_2 {
      background-color: #26a69a; }
    article.card div.header.group_3 {
      background-color: #7C00FF; }
  article.card div.body.blue {
    min-height: 100px; }

body div#notification_containter {
  position: fixed;
  top: 70px;
  right: 10px;
  width: 250px;
  z-index: 100; }
  body div#notification_containter div.notification {
    position: relative;
    margin-bottom: 10px;
    width: 100%;
    background-color: white;
    height: auto;
    min-height: 70px;
    -webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.4);
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.4);
    border-radius: 4px;
    -webkit-transition: all 400ms;
    -o-transition: all 400ms;
    transition: all 400ms; }
    body div#notification_containter div.notification span.type {
      position: absolute;
      left: 0;
      top: 0;
      bottom: 0;
      width: 15px;
      display: block;
      border-top-left-radius: 4px;
      border-bottom-left-radius: 4px; }
      body div#notification_containter div.notification span.type.success {
        background-color: #3FB39D; }
      body div#notification_containter div.notification span.type.info {
        background-color: #92d2f4; }
      body div#notification_containter div.notification span.type.error {
        background-color: #dd1b8f; }
    body div#notification_containter div.notification span.delete {
      position: absolute;
      top: 2px;
      right: 3px;
      font-size: 1.5rem;
      color: #2e4062;
      background-color: #fff;
      padding: 3px 5px;
      border-radius: 2px;
      -webkit-transition: all 200ms;
      -o-transition: all 200ms;
      transition: all 200ms;
      cursor: pointer; }
      body div#notification_containter div.notification span.delete:hover {
        background-color: #dd1b8f;
        color: #fff; }
    body div#notification_containter div.notification p.date {
      padding: 10px 0 10px 25px;
      font-size: 1rem;
      color: #999; }
    body div#notification_containter div.notification p.message {
      padding: 0px 10px 10px 25px;
      font-size: 1.5rem;
      color: #2e4062; }

body div#alert_containter {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 40; }
  body div#alert_containter div.alert {
    position: relative;
    width: 80%;
    max-width: 600px;
    margin: 200px auto;
    background-color: white;
    color: #2e4062;
    border-radius: 4px;
    -webkit-box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.8);
    box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.8);
    overflow: auto;
    border: 0;
    padding: 0;
    z-index: 41; }
    body div#alert_containter div.alert div.header {
      padding: 10px 0 10px 20px;
      border-top-left-radius: 4px;
      border-top-right-radius: 4px;
      margin: 0;
      position: relative; }
      body div#alert_containter div.alert div.header h2 {
        color: white;
        width: 100%;
        text-align: center;
        font-size: 1.6rem;
        font-weight: 600; }
    body div#alert_containter div.alert div.body {
      min-height: 100px; }
      body div#alert_containter div.alert div.body div.button_container {
        width: 300px;
        margin: 50px auto; }
        body div#alert_containter div.alert div.body div.button_container a:last-child {
          float: right; }
      body div#alert_containter div.alert div.body img {
        max-width: 150px;
        display: block;
        width: 100%;
        margin: 30px auto; }
    body div#alert_containter div.alert.error div.header {
      background-color: #dd1b8f; }
    body div#alert_containter div.alert.info div.header {
      background-color: #2e4062; }
  body div#alert_containter div.BG_darkfilter {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.5); }

body div.modal_containter {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 40; }
  body div.modal_containter div.modal {
    display: block;
    position: relative;
    width: 80%;
    max-width: 600px;
    margin: 10vh auto;
    background-color: white;
    color: #2e4062;
    border-radius: 4px;
    -webkit-box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.8);
    box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.8);
    overflow: auto;
    border: 0;
    padding: 0;
    z-index: 41; }
    body div.modal_containter div.modal div.header {
      padding: 10px 0 10px 20px;
      border-top-left-radius: 4px;
      border-top-right-radius: 4px;
      margin: 0;
      position: relative;
      background-color: #2e4062; }
      body div.modal_containter div.modal div.header h2 {
        color: white;
        width: 100%;
        text-align: left;
        font-size: 1.6rem;
        font-weight: 600; }
    body div.modal_containter div.modal div.body {
      min-height: 100px;
      padding: 20px;
      overflow: auto; }
      body div.modal_containter div.modal div.body div.input_group {
        width: 100%;
        margin: 20px 0;
        overflow: auto; }
        body div.modal_containter div.modal div.body div.input_group.half {
          width: calc(50% - 10px);
          float: left;
          margin: 20px 5px; }
          body div.modal_containter div.modal div.body div.input_group.half.left {
            margin: 20px 10px 20px 0; }
          body div.modal_containter div.modal div.body div.input_group.half.right {
            margin: 20px 0px 20px 10px; }
        body div.modal_containter div.modal div.body div.input_group label {
          font-size: 1.4rem;
          color: #2e4062;
          font-weight: 200; }
        body div.modal_containter div.modal div.body div.input_group input {
          display: block;
          width: 100%;
          padding: 10px 12px;
          border: none;
          font-size: 1.6rem;
          border-bottom: 1px solid #2e4062;
          line-height: 2rem; }
        body div.modal_containter div.modal div.body div.input_group select {
          display: block;
          width: 100%;
          padding: 8px 12px;
          border: none;
          font-size: 1.6rem;
          border-bottom: 1px solid #2e4062;
          line-height: 2rem; }
          body div.modal_containter div.modal div.body div.input_group select option {
            font-size: 1.6rem;
            color: #2e4062;
            background-color: #ffffff; }
      body div.modal_containter div.modal div.body div.email_type {
        width: 100%;
        background-color: #efefef;
        min-height: 200px;
        font-size: 1.4rem;
        margin-bottom: 20px;
        padding: 20px; }
        body div.modal_containter div.modal div.body div.email_type h3 {
          text-align: center;
          margin: 0px auto 20px; }
        body div.modal_containter div.modal div.body div.email_type div.email_content {
          margin-top: 30px; }
      body div.modal_containter div.modal div.body a.button {
        float: right; }
  body div.modal_containter div.BG_darkfilter {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.5); }

@media screen and (max-width: 835px) {
  body div.modal_containter div.modal {
    float: right;
    width: 68%;
    margin-right: 1%; } }

@media screen and (max-width: 835px) {
  section#main_content {
    padding-left: 30%; } }

/*
    TABLET VERSION
*/
/*
    SMALL SCREEN COMPUTER VERSION
*/
/*
    LARGE SCREEN COMPUTER VERSION
*/
/*
    SUPER LARGE SCREEN COMPUTER VERSION
*/
